Uploaded image for project: 'Common Controller SDK'
  1. Common Controller SDK
  2. CCSDK-976

Multiple CVEs - Vulnerability in commons-compress

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Medium
    • Resolution: Done
    • Affects Version/s: Dublin Release
    • Fix Version/s: Dublin Release
    • Component/s: apps
    • Labels:

      Description

      Version 1.15 of commons-compress has 2 known vulnerabilities:

      • CVE-2018-11771
      • CVE-2018-1324

      Fix is to upgrade to version 1.18

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            djtimoney Dan Timoney
            Reporter:
            djtimoney Dan Timoney
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: